[Openid-specs-fapi] Issue #313: (ed) 8.8 has "MUST" and "MUST NOT" (openid/fapi)

Nat issues-reply at bitbucket.org
Wed Sep 2 17:55:05 UTC 2020


New issue 313: (ed) 8.8 has "MUST" and "MUST NOT"
https://bitbucket.org/openid/fapi/issues/313/ed-88-has-must-and-must-not

Nat Sakimura:

They should be replaced by “shall” and “shall not”.

Responsible: Nat Sakimura


More information about the Openid-specs-fapi mailing list